Test Project - Bug #2154

Blog>click on get free consultancy button> contact us page > First name field should not be
accepted numeric values and special character's.

04/20/2022 05:52 PM - Pravin J

Status: New Start date: 04/20/2022
Priority: Low Due date:

Assignee: Abhishek k % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Blog>click on get free consultancy button> contact us page > First name field should not be accepted numeric values and special
character's.

Step to Reproduced:-

1.open the Website.

2.Go With blog page.

3.now click on get a free consultancy button.

4. Now try to enter numeric values and Special Character's in First name Field.

Expected :- Field Should Not be Accepted numeric and Special values.

History

#1 - 04/20/2022 05:54 PM - Pravin J

- Subject changed from Blog- First Name Field Should Not Accept Numeric Values And Special Character's. to Blog- First name field should not be
accepted numeric values and special character's.

#2 - 04/20/2022 05:55 PM - Pravin J

- Description updated

#3 - 04/21/2022 01:21 PM - Pravin J

- Subject changed from Blog- First name field should not be accepted numeric values and special character's. to Blog>click on get free consultancy
button> contact us page > First name field should not be accepted numeric values and special character's.

- Description updated
